import java.io.Serializable;

/**
 * The username and password class
 */
public class UserPass implements Serializable
{
	private String username;
	private String password;
	
	public UserPass(String p_username, String p_password) {
		username = p_username;
		password = p_password;
	}
	
	public String getUsername() {
		return username;
	}
	
	public String getPassword() {
		return password;
	}
}
